#header-search .bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
}
#header-search.dark .bg {
  background-image: linear-gradient(rgba(35, 33, 34, 0.55), rgba(35, 33, 34, 1)),
    url('../media/main-header.jpg');
}

#header-search.light .bg {
  background-image: linear-gradient(
      rgba(255, 255, 255, 0.55),
      rgba(255, 255, 255, 1)
    ),
    url('../media/main-header.jpg');
}

#panel-login .bg-wrap {
  background-color: rgba(255, 255, 255, 0.95);
}
#sep-center-5 .bg-wrap {
  background-color: rgba(255, 255, 255, 0);
}

#desc-img {
  background-image: url(../media/main-desc.jpg);
  background-position: center center;
  background-size: cover;
}
